MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005670ATutorModulespublic2016-03-29 19:132018-03-12 19:08
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version2.2.3Fixed in Version 
Summary0005670: Import/Export Calendar ICS file
DescriptionWhen importing or exporting a calendar ICS file, the calendar update fails, and redirects to my start page.
TagsNo tags attached.
Affects versionSVN
SVN Revision#na
Attached Files

- Relationships
related to 0005617closedgreg Google Calendars require OAuth 2 

-  Notes
(0007903)
greg (administrator)
2018-03-07 19:08

Unable to reprodcue
(0007939)
greg (administrator)
2018-03-12 19:08

Resolved in 2.2.3

- Issue History
Date Modified Username Field Change
2016-03-29 19:13 greg New Issue
2016-03-29 19:14 greg Relationship added related to 0005617
2018-03-07 19:08 greg SVN Revision# => na
2018-03-07 19:08 greg Note Added: 0007903
2018-03-07 19:08 greg Status new => resolved
2018-03-07 19:08 greg Resolution open => fixed
2018-03-07 19:08 greg Assigned To => greg
2018-03-12 19:08 greg Note Added: 0007939
2018-03-12 19:08 greg Status resolved => closed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker